| Home | Libraries | People | FAQ | More

## Struct `preallocated`

    struct preallocated {
        void        *   sp;
        std::size_t     size;
        stack_context   sctx;

        preallocated( void * sp, std:size_t size, stack_allocator sctx) noexcept;
    };

#### Constructor

    preallocated( void * sp, std:size_t size, stack_allocator sctx) noexcept;

Effects:

  Creates an object of preallocated.